Subject: Re: bug#2584: 23.0.91; Void variable diary-view-holidays-initially-flag

From: Glenn Morris <[email-masked]>
Date: Sat, 09 Jul 2011 21:52:28 -0400

I'm closing this; I cannot see how it could happen. If you get a recipe
to reproduce it, please reopen the report.

Leo wrote:

> I have encountered this at least twice. However, it can not be easily
> reproduced either with 'emacs' or 'emacs -Q'. I noticed that the
> variable definition was in calendar.el after posting this. But now it
> just looks even more strange.